{
  "id": "classes/delete",
  "title": "Delete",
  "description": "Performs a query to delete rows from a table.",
  "source": "@site/docs/classes/delete.md",
  "sourceDirName": "classes",
  "slug": "/classes/delete",
  "permalink": "/awSQL/classes/delete",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 5,
  "frontMatter": {
    "sidebar_position": 5
  },
  "sidebar": "defaultSidebar",
  "previous": {
    "title": "Insert",
    "permalink": "/awSQL/classes/insert"
  },
  "next": {
    "title": "Update",
    "permalink": "/awSQL/classes/update"
  }
}